Subject: Re: F-101 submission
From: "Steve Bamford" <[email-masked]>
To: "Brad Bronov" <[email-masked]>
Date: Sun, 23 Jun 2002 08:53:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Brad Bronov 
  To: [email-masked] 
  Sent: Saturday, May 25, 2002 1:02 PM
  Subject: F-101 submission

  Steve,

           Here's one more for you. Following this I should be able to get an article to you for my Monogram F-100.and then quite some time later a very in depth build article with lots 'o pictures for Italeri's (yuck!) Euro Fighter 2000. So, here goes nothing.

  A short time after I returned to plastic modeling after a fairly lengthy hiatus (working on a never ending wooden ship project) I thought maybe I'd try my hand at that 'scratch building thing' I'd heard so much about. So, armed with Monogram's 1/48th F-101 Voodoo, some great reference photos, and way too much time on my hands I set out to discover the joys of building without the aftermarket crutch.

   I decided to keep the scale of the project fairly small, so the major scratch portion would be the forward left avionics bay. Everything else about the model seemed detailed enough that no major surgery would be required to fix errors or omissions, as is often the case with Monogram kits. The first thing to be done was to re-scribe the panel lines. This proved to more difficult than my previous experience due to the fact that the kit was molded in white plastic. My last project was mercifully molded in silver, so the lines remain as ghosts after you sand them down, not so with kit. I decided, with the help of the membership of my local club (insert shameless plug for the Delaware Plastic Modelers Club here), to outline the raised panel lines with permanent marker, and then sand them off.hopefully leaving a nice white roadmap to follow. This worked alright, but was real pain in the @$$. Also not helping was the plastic itself, which was fairly hard and brittle. All in all, not an ideal scribing project, but what can I say, I'm a pathological scriber.

   Next up was the cockpit, which turned out to be one of the easier aspects of the kit. The overall detail was fine, but a few items had to be addressed. The kit seats were detailed with stainless steel wire to simulate hydraulic lines and assorted conduits. I needed to grind off the 'cushion' on the backrest because this was, in reality, the parachute.which presumably went in with the pilot after the flight. I then added some Eduard straps 'n buckles and fashioned g suit, oxygen, and com. connections from annealed guitar wire. The rest of the cockpit received careful painting and some odds and ends (the RIO's maplight, assorted wire bundles, lending gear lever, etc.) to fill it out. 

  The next project to be completed was the avionics bay..and let me tell you, those pattern makers who build up the prototypes that eventually become resin accessories earn their keep! The first task at hand was to create a measured drawing from a photograph to work from. After about 6 hours of measuring, cypherin', and swearing I had completed this seemingly simple task. All I can say is this: Kids.pay attention in algebra class! The bay, itself, is built from twenty thou. styrene sheet, with details added from thinner stock. All the black boxes are styrene laminate with syringe tubing inserted to simulate cannon plugs and decals added from the scrounge box. Having built all the sub components I was at the point of no return.either cut out the original access panel, or pack it in and build the kit as though nothing had happened. I chose the former. I thinned the inside of the nose section with a round metal cutting bit until I could see light through the plastic, then finished up with a sharp knife. The piano hinge was especially fun! Now the fun part.creating a replacement panel. This was accomplished using brass sheet and wire stock. After annealing the sheet, I used the plastic original as a guide to get the right shape, and then nibbled the brass to shape with some tiny tin snips. All the internal bracing was then added by soldering in brass wire and filing flat. After everything was cleaned up and painted it was fairly convincing. The black boxes were fitted into their respective places in the bay, and wire bundles made from REALLY thin stretched sprue were added and routed as best as I could determine from the photos. 

  The rest of the kit went together with very little done to it, aside from filling the seams. The only trouble spot was the rotating weapons pallet. I think the modeler would have been better served by a solid bottom, instead of the rotating pallet. The fit of the engines was not all that great either. Oh well.can't have everything. I used Testors Model Master paints for the exterior, and Metalizer for the metal bits. The only other aftermarket item to be used, besides the seatbelts, were the Aeromaster decals.as always, a joy to work with. 

  All in all, a fun project, but I don't think I'll find myself scratch building again..until the next time!

  Steve, if you have any questions please let me know, and I'll answer them as quickly as I can. My schedule is a little..unpredictable right now, world events being what they are. Hope this works for the site!

  Brad Bronov

  Dover, DE